html,
body {
  height: 100%;
}
body {
  padding-top: 20px;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.17em;
}
h4 {
  font-size: 1em;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  margin-top: 22px;
  margin-bottom: 22px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
ol,
ul {
  list-style: none;
  padding: 0;
}
.list-arrow li {
  background: url(../img/misc/listArrow.gif) left center no-repeat;
  padding-left: 15px;
}
.page {
  border: 1px solid #CADBEB;
}
.page .page-body {
  padding: 20px;
}
.page .page-body > h1 {
  margin-top: 0;
}
.panel-emphasis {
  border-left-width: 6px;
}
.callout {
  margin-bottom: 17px;
  padding: 15px;
  background-color: #ffffff;
  border: 1px solid #cbdbec;
  border-left-width: 6px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.callout > h1,
.callout h2,
.callout h3,
.callout h4,
.callout h5,
.callout h6 {
  margin-top: 0;
}
.callout > h1 a,
.callout h2 a,
.callout h3 a,
.callout h4 a,
.callout h5 a,
.callout h6 a {
  font-size: 12px;
}
/* fontello overrides */
[class^="icon-"]:before,
[class*=" icon-"]:before {
  opacity: inherit !important;
  font-size: 120%;
}
/* keep the same size for the notifications */
#notification_wrapper [class^="icon-"]:before,
#notification_wrapper [class*=" icon-"]:before {
  font-size: 100%;
}
/* Error border on inputs */
.error-bor-col {
  border-color: #ff6666 !important;
}
.combobox input.error-bor-col ~ button {
  border-top-color: #FF6666;
  border-right-color: #FF6666;
  border-bottom-color: #FF6666;
}
/* Icons */
.ui-datepicker-trigger {
  border: none;
  padding: 0;
  margin: 0;
  background-color: transparent;
  color: #72a5bd;
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  font-size: 120%;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
}
.ui-datepicker-trigger:before {
  content: '\e80d';
}
.icon-arrow {
  background: url("../img/white-down-arrow.gif") no-repeat scroll right center transparent;
  height: 15px;
  width: 11px;
}
.delete-icon {
  background: url(../img/close.gif) left top no-repeat;
  height: 17px;
  width: 17px;
}
button.delete-icon {
  border: none;
  padding-bottom: 17px;
  padding-left: 11px;
}
button.delete-icon:hover:not([DISABLED]) {
  background: url(../img/close.gif) left -17px no-repeat;
}
button.delete-icon:hover:disabled {
  cursor: default;
}
.home-menu-icon {
  background: url("../img/icon/home_icon.gif") no-repeat;
  display: inline-block;
  width: 17px;
  height: 19px;
  float: left;
}
/* Utility Styles */
.busy-placeholder {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: top;
  margin-left: 2px;
}
.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.value-empty {
  color: #999999;
}
/* Block Styles */
.block {
  overflow: hidden;
  background-color: #f3f4f6;
  border: 1px solid #cbdbec;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* Page Styles */
.ui-widget-overlay {
  z-index: 11;
}
.date-input-container {
  position: relative;
}
.date-input-container .ui-datepicker-trigger {
  position: absolute;
  right: 4px;
  top: 6px;
}
/* Grid Styles */
.paginator .paginator-container {
  background-color: #EBF2F9;
}
.editable-popup label {
  display: inline;
  margin-right: 0;
}
/*
    Footer
    ------

    Note: works only on IE9+
    min-height(width)/max-height(width) doesn't work with box-sizing: border-box in IE8
*/
.footer {
  text-align: center;
}
.gt-ie8 .page-wrap {
  height: auto;
  margin: 0 auto -67px;
  min-height: 100%;
  padding: 0 0 67px;
}
.gt-ie8 .footer {
  background-color: #F3F4F6;
  border-top: 1px solid #E5E5E5;
  font-size: 11px;
  height: 50px;
  padding-top: 15px;
  margin-top: 17px;
}
.lt-ie9 .footer {
  border-top: 1px solid #E5E5E5;
  font-size: 11px;
  height: 50px;
  padding-top: 15px;
  margin-top: 17px;
}
/*
    No Decorations Button
    ---------------------

    A special class which removes all decorations from a button element,
    allowing to make it look like a simple icon if one is added inside of a button
 */
button.no-default-decoration {
  height: 23px;
  font-size: 16px;
  border: none;
  padding: 0;
  background-color: transparent;
  color: #999999;
  -webkit-transition: color .2s;
  -moz-transition: color .2s;
  -o-transition: color .2s;
  -ms-transition: color .2s;
  transition: color .2s;
}
button.no-default-decoration i {
  vertical-align: middle;
}
button.no-default-decoration:hover {
  color: #666666;
}
button.no-default-decoration[disabled] {
  color: #CCCCCC;
}
/* Disabled State*/
button.no-default-decoration[disabled] {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;
  cursor: default !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
}
/*
    Required Label
    ==============

    To mark a label as a required, just add title="Required" attribute on the label element.
    That would display an asterisk next to the label in addition to the "Required" tooltip.
 */
label[title="Required"] {
  position: relative;
}
label[title="Required"]:after {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  position: absolute;
  display: inline-block;
  text-decoration: inherit;
  font-size: 0.7em;
  font-variant: normal;
  text-transform: none;
  margin-left: .2em;
  color: #A94442;
  content: '\e804';
}
/*
    Input Group With a Separation
    =============================

    Modification of Bootstrap's `input-group` utility (http://getbootstrap.com/components/#input-groups-buttons)
    which detaches the group button from the input. Work great when we want to display an input with a button in a single cell.
    Works if added with the original input-group class like this `class="input-group input-group-separate"`
 */
.input-group-separate.input-group .form-control:first-child,
.input-group-separate .input-group-addon:first-child,
.input-group-separate .input-group-btn:first-child > .btn,
.input-group-separate .input-group-btn:first-child > .btn-group > .btn {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.input-group-separate.input-group .form-control:last-child,
.input-group-separate .input-group-addon:last-child,
.input-group-separate .input-group-btn:last-child > .btn,
.input-group-separate .input-group-btn:last-child > .btn-group > .btn {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.input-group-separate .input-group-btn:last-child > .btn,
.input-group-separate .input-group-btn:last-child > .btn-group {
  margin-left: 10px;
}
.field-error {
  margin-top: 5px;
}
.alert.msg-block .close {
  right: 9px;
  top: 10px;
}
tr + .empty-line {
  display: none;
}
.table .empty-line td {
  font-style: italic;
  font-size: 1.1em;
  padding: 15px;
}
.group-title {
  font-size: 1.3em;
  border-bottom: 1px solid #d9d9d9;
  line-height: 2em;
}
.data-grid th,
.data-grid tr {
  padding: 15px;
}
.data-grid.data-grid td {
  border-bottom: 1px dotted #CADBEB;
}
.data-grid.data-grid .odd {
  background-color: #fff;
}
.data-grid.data-grid th {
  background-color: #f6fbfd;
  border-color: #CADBEB;
}
.data-grid.data-grid .state-sort-ascending,
.data-grid.data-grid .state-sort-descending,
.data-grid.data-grid .sort-column:hover {
  background-color: #feffff;
}
.data-grid .paginator .paginator-container {
  background-color: #E8EFF7;
}
.data-grid.data-grid .grid-busy {
  font-size: 22px;
  border: 1px solid #C0D3E8;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #6F8792;
  background: #fafcff;
  padding: 20px 50px;
  line-height: 40px;
  height: auto;
  width: auto;
}
.table-bordered + .paginator-bottom {
  margin-top: -17px;
}
:placeholder {
  color: #B3B3B3;
}
:-ms-input-placeholder {
  color: #B3B3B3;
}
:-moz-placeholder {
  color: #B3B3B3;
}
::-webkit-input-placeholder {
  color: #B3B3B3;
}
/*.ui-datepicker-trigger {
    background: url("../../s/img/date-icon.gif") no-repeat scroll 0 0 transparent;
    border: none;
    cursor: pointer;
    height: 23px;
    margin-left: 3px;
    width: 14px;
}*/
.tooltip-info {
  background: url("../img/icon/icn_tooltip.gif") no-repeat scroll 0 0 transparent;
  display: inline-block;
  height: 18px;
  width: 18px;
}
.page-title {
  border-bottom: 2px solid #B7CDE2;
  margin-bottom: 20px;
  padding-bottom: 3px;
}
.page-title h2 {
  font-size: 22px;
  line-height: 35px;
  margin: 0;
}
.page-title h2,
.page-title p {
  padding-bottom: 8px;
}
.button-small {
  padding: 2px 10px;
}
/* Utility Styles */
.block {
  background-color: #F3F4F6;
  border: 1px solid #CBDBEC;
  border-radius: 3px;
  overflow: hidden;
}
#busy_overlay {
  z-index: 11;
  /*application menu has zIndex=10*/
}
.block-end {
  clear: both;
}
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: inline-block;
}
/* Breadcrumbs */
ul.breadcrumbs {
  display: block;
  margin-left: 0;
  overflow: hidden;
  padding: 0 0 10px;
}
ul.breadcrumbs li {
  float: left;
  list-style: none outside none;
  margin: 0;
  padding: 0 12px 0 0;
}
ul.breadcrumbs li a,
ul.breadcrumbs li span {
  text-decoration: none;
  font-size: 1.1rem;
  padding-left: 12px;
  text-transform: uppercase;
}
ul.breadcrumbs li:first-child a,
ul.breadcrumbs li:first-child span {
  padding-left: 0;
}
ul.breadcrumbs li:before {
  color: #AAAAAA;
  content: "/";
}
ul.breadcrumbs li:first-child:before {
  content: " ";
}
ul.breadcrumbs li.current a {
  color: #333333;
  cursor: default;
}
ul.breadcrumbs li:hover a,
ul.breadcrumbs li a:focus {
  text-decoration: underline;
}
ul.breadcrumbs li.current:hover a,
ul.breadcrumbs li.current a:focus {
  text-decoration: none;
}
ul.breadcrumbs li.unavailable a {
  color: #999999;
}
ul.breadcrumbs li.unavailable:hover a,
ul.breadcrumbs li.unavailable a:focus {
  color: #999999;
  cursor: default;
  text-decoration: none;
}
/* "New" indicator */
.navbar .hotness-indicator {
  background: url("../img/icon/new_icon_inactive.png") no-repeat 50% 50%;
  background-repeat: no-repeat;
  width: 23px;
  display: none;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2px;
  z-index: 1;
}
.navbar .hotness-indicator.state-hot {
  display: block;
}
.navbar .hotness-indicator.state-hot {
  background-image: url("../img/icon/new_icon.png");
}
.navbar .state-hot + a {
  padding-right: 30px;
}
input[type=text],
select {
  border: 1px solid #95bbcd;
  color: #666;
}
input[type=text] {
  padding: 2px;
}
.app-menu .navbar {
  margin-bottom: 0;
}
.details_head {
  background-image: -webkit-linear-gradient(top, #f7f9fd 0%, #d6e3f0 100%);
  background-image: -o-linear-gradient(top, #f7f9fd 0%, #d6e3f0 100%);
  background-image: linear-gradient(to bottom, #f7f9fd 0%, #d6e3f0 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f9fd', endColorstr='#ffd6e3f0', GradientType=0);
  background-color: #D6E3F0;
}
